<?php

namespace Application\Service\Extension\Identity;

use Application\Common\StatusCode;
use Throwable;

class UnauthorizedHttpException extends \LogicException
{
    public function __construct($message = StatusCode::NO_LOGIN['msg'], $code = StatusCode::NO_LOGIN['code'], Throwable $previous = null)
    {
        parent::__construct($message, $code, $previous);
    }
}